[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTVCollapsingEvent

TTVCollapsingEvent - generic event handling method for collapsing a Tree Node if AllowCollapse is True.

## Declaration

Source position: comctrls.pp line 2942

`type TTVCollapsingEvent = procedure(`
`Sender: TObject;`
`Node: TTreeNode;`
`var AllowCollapse: Boolean`
`) of object;`